Bug 108593 - Starting NFS deamon; waiting and nothing to happen
Starting NFS deamon; waiting and nothing to happen
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
9
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 10:03 EST by T3mp14R Kn16hT
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-16 06:17:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description T3mp14R Kn16hT 2003-10-30 10:03:08 EST
Description of problem:
Starting NFS deamon;


Version-Release number of selected component (if applicable):
RH 9.0

How reproducible:
Rebooting after installation.

Steps to Reproduce:
1.Installing RH-9.0 (3 cd's) CD-ROM.
2.Configuring NFS
3.Rebooting.
    
Actual results:
Starting NFS quotas: Cannot register service : RPC : Unable to receive;
errno = Connection Refused
rpc.rquotad: unable to register (RQUOTAPROG, RQUOTAVERS, udp) [Failed]
Starting NFS deamon;
And Waiting.... Nothing happend.

Expected results:


Additional info:
Comment 1 Steve Dickson 2004-06-16 06:17:26 EDT
This appears to be a security issued. In general, "Connection Refused"
means a firewall is block the local host traffic

Note You need to log in before you can comment on or make changes to this bug.